Function
addHelpLine
Adds an extra line of text below the help text of an option.
addHelpLine(parser, text)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
text | A line of text that will be added below the help text of an option. Types: CharString

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46